Subject: New Reply Received - Bot Generated Ticket
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 13:42:58 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  Bot Generated Ticket  Ticket comment <div>Dear Support Team,</div>
<div><br></div>
<div>Can someone take action on my <span style="font-family: Helvetica; font-size: 12px">Order # 9425075226 that is not deliver until now!</span>
</div>
<div><font><span style="font-size: 12px"><br></span></font></div>
<div>
<font><span style="font-size: 12px">I order 8-Apr-2023 what what is the date now!<br></span></font><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 11, 2023, at 9:13 AM, zy by &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear Support Team,<div><br></div>
<div>Please I don’t want my order to get delayed anymore. </div>
<div><br></div>
<div>I have spoken to one of your customer service yesterday and it turns out that my address is correct in your system.</div>
<div><br></div>
<div>So I do not understand what is wrong with your delivery service telling me that my address is wrong!</div>
<div><br></div>
<div>It totally unacceptable! Your system and your delivery service system are different! If my address is updated in your system should it go as well with your delivery service??? Should be right?</div>
<div><br></div>
<div>As per your customer team below is what in your system which is suppose to be also updated in your delivery service!</div>
<div><br></div>
<div>
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica">Zaineth Abiabi</div>
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica">DEFAULT</div>
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica">Domus Building, Movenpick Accommodation, Bldg A-2, 4th Floor, RM414, Arjan, Dubailand, Dubai, UAE</div>
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica">4th Floor, RM414</div>
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica">Dubai, Dubai Land, United Arab Emirates </div>
<div style="margin: 0px; font-stretch: normal; font-size: 12px; line-height: normal; font-family: Helvetica">Mobile: +971 502431149</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Apr 11, 2023, at 5:47 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zaineth,<br><br>Thank you for reaching out to us and giving us the opportunity to help  you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us your mobile number and your full address so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6027075